import request from '@/utils/request'

// 获取故障编码列表
export function list(params) {
    return request({
        url: '/system/fault/list',
        method: 'get',
        params
    })
}

// 获取故障编码下拉
export function select(params) {
    return request({
        url: '/system/fault/select',
        method: 'get',
        params
    })
}
